add jobs to verify existing requirements and generate upgraded

0 jobs for !255 with trusted-avincent/support-pip-compile-on-requirements
yaml invalid error detached

Found errors in your .gitlab-ci.yml:

  • Included file `.gitlab-ci.yml` does not have valid YAML syntax!
You can also test your .gitlab-ci.yml in CI Lint